> ## Documentation Index
> Fetch the complete documentation index at: https://lmm.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 撤销当前登录会话

> 撤销明确的 Bearer/X-Auth-Session 会话；仅当 HttpOnly Refresh Cookie 属于同一 SID 时才撤销并清除 Cookie，避免跨标签页误踢其他账号。SESSION_COOKIE_SECURE=true 时要求同源或可信 Origin，false/未配置时保持本地 HTTP 兼容模式。



## OpenAPI

````yaml /docs/openapi/api.json post /api/user/auth/logout
openapi: 3.0.1
info:
  title: 后台管理接口
  description: ''
  version: 1.0.0
servers:
  - url: https://api.lmm.best
    description: 生产环境
security:
  - Combination343: []
  - Combination1243: []
tags:
  - name: 系统
  - name: 用户登陆注册
    x-group: 登录与注册
  - name: OAuth
  - name: 用户管理
  - name: 充值
  - name: 两步验证
  - name: 安全验证
  - name: 渠道管理
  - name: 令牌管理
  - name: 兑换码
  - name: 日志
  - name: 数据统计
  - name: 分组
  - name: 任务
  - name: 供应商
  - name: 模型管理
  - name: 系统设置
paths:
  /api/user/auth/logout:
    post:
      tags:
        - 用户登陆注册
      summary: 撤销当前登录会话
      description: >-
        撤销明确的 Bearer/X-Auth-Session 会话；仅当 HttpOnly Refresh Cookie 属于同一 SID
        时才撤销并清除 Cookie，避免跨标签页误踢其他账号。SESSION_COOKIE_SECURE=true 时要求同源或可信
        Origin，false/未配置时保持本地 HTTP 兼容模式。
      parameters:
        - name: X-Auth-Session
          in: header
          description: 可选的预期登录会话 SID
          required: false
          schema:
            type: string
      responses:
        '200':
          description: 成功
          headers: {}
      deprecated: false
      security: []
components: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.